# Uses of Class
org.apache.sysds.runtime.instructions.ooc.AggregateTernaryOOCInstruction

Packages that use AggregateTernaryOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of AggregateTernaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return AggregateTernaryOOCInstruction
Modifier and Type
Method
Description
`static AggregateTernaryOOCInstruction`
AggregateTernaryOOCInstruction.`parseInstruction(String str)`